You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-08-08 08:01:40

Pheara_KH
Guest
From: Cambodia
Registered: 2017-08-07
Posts: 7
Website

Receivers error connection

I try to configure Receiver with my Gmail account with IMAP and when I save configuration it show "Connection errors"

This is my connection string {imap.gmail.com:993/imap/ssl}INBOX

Please help.

Thank,

Offline

#2 2017-08-08 16:00:20

KKAdmin
Guest
From: Germany
Registered: 2010-03-05
Posts: 467

Re: Receivers error connection

I use this and it works for me.
    {imap.gmail.com:993/imap/ssl/validate-cert/notls}


Did you check firewall and gmail account settings ?


You can mark this threat as [resolved] in subject of your threat. (This is only available edit of the first post.) It is good for users who help others to quickly see which post is still open.
##############################################
GLPI 9.1.2 /Ubuntu 14.04.4 LTS
Apache/2.4.7 (Ubuntu) - PHP 5.5.9-1ubuntu4.16 - MySQL: 5.5.49-0ubuntu0.14.04.1

Offline

#3 2017-08-10 04:56:43

Pheara_KH
Guest
From: Cambodia
Registered: 2017-08-07
Posts: 7
Website

Re: Receivers error connection

I already turn off Firewall

iptables stop

and i enable IMAP and POP 3 already in my gmail.

Offline

#4 2017-08-16 11:47:39

Pheara_KH
Guest
From: Cambodia
Registered: 2017-08-07
Posts: 7
Website

Re: Receivers error connection

I god it

Offline

#5 2017-08-16 17:00:38

KKAdmin
Guest
From: Germany
Registered: 2010-03-05
Posts: 467

Re: Receivers error connection

Where was the problem ?


You can mark this threat as [resolved] in subject of your threat. (This is only available edit of the first post.) It is good for users who help others to quickly see which post is still open.
##############################################
GLPI 9.1.2 /Ubuntu 14.04.4 LTS
Apache/2.4.7 (Ubuntu) - PHP 5.5.9-1ubuntu4.16 - MySQL: 5.5.49-0ubuntu0.14.04.1

Offline

Board footer

Powered by FluxBB